<!DOCTYPE html>
<html lang="en">

    <head>
        <title>Swapclouds</title>
        <%= csrf_meta_tags %>
        <%= favicon_link_tag %>

        <%= stylesheet_link_tag    'application/application', media: 'all', 'data-turbolinks-track': 'reload' %>
        <%= javascript_include_tag 'application/application', 'data-turbolinks-track': 'reload' %>
    </head>

    <body class="fixed sidebar-mini">
        <div class="loader-bg">
            <div class="loader-bar">
            </div>
        </div>
        <div class="wrapper">
            <%= render 'layouts/application_header' %>
            <%= render 'layouts/sidebar' %>
            <%= render 'layouts/flash_messages' %>

            <div class="content-wrapper">
                <%= yield %>
            </div>
        </div>
    </body>
</html>
